uuid: ade85e40-3ff5-405f-ba5c-51b72d13d171
langcode: en
status: true
dependencies:
  module:
    - layout_discovery
id: config_sync.module.layout_discovery
snapshotSet: config_sync
extensionType: module
extensionName: layout_discovery
items: {  }
